<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="PMSI000099" label="PMSI. Actualisation Tables de base" database="iCTI" swf="CTI_TablesUpdate.swf" softCode="iCTI_pmsi" helpDokuWIkiDir="pmsi:parametres:tables" helpDokuWIkiFile="parametres_actualisationtables"  helpFile="iCTI_PMSI_parametres_actualisationTables.HTML">
</VUE>
